package com.zanxiang.game.module.base.rpc;

import com.zanxiang.game.module.base.pojo.vo.AgentRpcVO;
import com.zanxiang.module.util.pojo.ResultVO;

import java.util.List;

public interface IAgentRpc {

    ResultVO<List<AgentRpcVO>> getByAgentKeys(List<String> agentKeys);

    ResultVO<AgentRpcVO>  getByByteAccountId(Long accountId);

    ResultVO<AgentRpcVO>  getByTencentAccountId(Long accountId);
}
